You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2020-06-29 14:52:15

Improv8
Member
Registered: 2019-12-12
Posts: 9

Erreur à la dernière étape d'installation de GLPI 9.4.6

Bonjour à tous,

Lors de installation de GLPI je rencontre un soucis après l'étape 2. Une fois mes identifiants de BDD renseignés, j'arrive sur l'étape d'après qui est de sélectionner la base sur laquelle je souhaite faire mon installation.
Je valide, la page charge pendant plusieurs dizaines de seconde et j'obtiens le message suivant:

Gateway Timeout
The gateway did not receive a timely response drom the upstream server or application.


J'ai pourtant bien modifié mon fichier "php.ini" avec les recommandations trouvées sur le site. En cherchant un peu j'ai vu que certains arrivaient à solutionner le problème en modifiant le "max_execution_time" à "0" dans le fichier "php.ini" mais dans mon cas ça ne change rien.


Une fois que l'installation a échouée, lorsque je retourne sur l'url d’instillation de GLPI j'ai le message suivant:

Vous tentez d'utiliser GLPI avec des fichiers d'une version antérieure à la version de la base de données. Veuillez installer les fichiers GLPI dans la version correspondante à votre base de données.


J'ai donc regardé le fichier log de GLPI qui contient des erreurs mais ça ne m'a pas aidé. Je ne sais pas vraiment comment les interpréter.
Je suis preneur de la moindre piste que vous auriez à me donner.

Merci


Voici le détail de mon installation:
GLPI 9.4.6
Centos 8.2
MariaDB Server 10.3.17
PHP 7.4.7
httpd 2.4.37

Offline

#2 2020-06-29 15:16:12

LaDenrée
HELPER
Registered: 2012-11-19
Posts: 5,204

Re: Erreur à la dernière étape d'installation de GLPI 9.4.6

attention lorsqu'une migration a échoué il faut suprimer toutes les tables avant de restaurer la base de données

/!\  assurez vous d'avoir un dump correct de votre base avant de tout supprimer.


Trouver la panne avant de réparer...
*GLPI 9.4.6+fusion9.4+2.4+behaviours2.3.2+reports+fields+appliances+pdf+badges+formcreator2.10.4 PHP7.4 Mariadb10.3
*GLPI 9.4.6(behaviours2.2.1+fusioninventoty 9.4+1.1+applicatifs2.5.0+fields 1.9.1) php7.3 mysql5.6 hebergé sur serveur mutualisé.
TEST GLPI9.5.2 mutualisé OVH (  collecteur KO en attente 9.5.3 pour tester fix)

Offline

#3 2020-06-29 16:03:52

Improv8
Member
Registered: 2019-12-12
Posts: 9

Re: Erreur à la dernière étape d'installation de GLPI 9.4.6

Merci pour votre retour!

Dans mon cas il s'agit d'une nouvelle installation totalement propre et non d'une monté/migration de version.
Je n'ai aucune donnée à sauvegarder et a réinjecter.

Offline

#4 2020-07-01 16:24:58

Improv8
Member
Registered: 2019-12-12
Posts: 9

Re: Erreur à la dernière étape d'installation de GLPI 9.4.6

Dans l'un de mes fichiers log d'apache j'ai cette erreur:

[proxy_fcgi:error] [pid 1941:tid 140141091813120] (70007)The timeout specified has expired: [client "ip_du_poste_où_je_lance_l'installe":61364] AH01075: Error dispatching request to : (polling), referer: http://"ip_srv_glpi"/glpi/install/install.php

Est ce que cela parle à quelqu'un?
Je regarde sur google tout bêtement mais pour le moment je ne trouve rien de concret.

Merci

Offline

Board footer

Powered by FluxBB